h1 {
    text-align: center;
}
.label {
    font-size:1.125rem;
    font-weight: 450;
    display: block;
}
main {
    display: flex;
    justify-content: center;
    section {
        margin-block-start: 0.5rem;
        min-width: 30rem;
        padding-inline: 5rem;
        form {
            flex-direction: column;
            flex-wrap: wrap;
            div {
                padding: 0.25rem;
            }
        }

    }
}
.button {
    max-width: 5rem;
    background-color: var(--color-bg);
    padding: 0.5rem;
    box-shadow: 0 0 1rem oklch(0% 0 0 / 0.05);
    border: 1px solid var(--color-primary);
    width: 100%;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    &:hover {
        transform: translateX(-3px) translateY(-3px);
    }
}
.input-text {
    background-color: var(--color-bg);
    border-radius: 0.25rem;
    box-shadow: 0 0 1rem oklch(0% 0 0 / 0.05);
    border: 1px solid var(--color-primary);
    font-size: 0.75rem;
    padding: 0.25rem;
}
textarea {
    resize: none;
}
.error {
    color: oklch(0.585 0.24 29.234);
    font-size: 0.9rem;
    display: block;
}